#top .av-special-heading.av-28mrf2-8e78e0bc66e313718133d113c8de6f7b{
padding-bottom:0px;
}

.flex_column.av-bdh5j-cd5c4255bcad18e04424536e490919ed{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

.avia-image-container.av-k23bywkt-452ec2f83fab56db345c8a0ecdacc9c5 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-gse4n-3eebe69a44e6668d5d8b54721393fbca{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av-special-heading.av-83as3y-517ee4e62cf724aa532e2fb3676c30a1{
padding-bottom:10px;
}

#top .av-special-heading.av-5g0cqm-5c50a13024a43071243aaef159256c3d{
padding-bottom:10px;
}

#top .hr.hr-invisible.av-k23dj7s2-f4a6faa6a61ab0d2f33488d320c116e3{
height:30px;
}

.flex_column.av-98grz-0b5022134c84fb2f1571e8c8233e6469{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#f7f7f7;
}

#top .hr.av-k2a8bixk-3f495e0873190e15e9c52d64f3c41831{
margin-top:5px;
margin-bottom:5px;
}
.hr.av-k2a8bixk-3f495e0873190e15e9c52d64f3c41831 .hr-inner{
width:100 %;
border-color:#ffffff;
}

.flex_column.av-3p2u3i-bfc457b3cbe1804a311765415f80e20c{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
}

#top .av-special-heading.av-2b9a72-a5a4d967af0ee64bda08681be2ef336f{
padding-bottom:10px;
}

